Debian: Squeeze cannot load Broadcom LAN drivers bnx2/bnx2-mips-09-5.0.0.j3.fw


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/3/d98111892/htdocs/insanelabs/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

You may run into a window asking you to provide the bnx2/bnx2-mips-09-5.0.0.j3.fw package to continue installation. Don’t freak out, visit this link and download the deb package from a mirror. Copy the package to a USB drive AND DO NOT EXTRACT THE .FW FILES, COPY THE DEB PACKAGE ONLY. INSTALL WILL EXTRACT WHAT IT NEEDS ACCORDINGLY and then click continue.